{
  "type": "minecraft:crafting_shapeless",
  "category": "building",
  "ingredients": [
    "minecraft:birch_planks",
    "minecraft:birch_planks",
    "minecraft:birch_planks",
    "minecraft:birch_planks",
    "acesbs:raw_entropy",
    "minecraft:green_dye"
  ],
  "result": {
    "count": 4,
    "id": "acesbs:lizard_planks"
  }
}